=== debian/control ===
Source: ros-indigo-yujin-ocs
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/yujin_ocs
Standards-Version: 3.9.2

Package: ros-indigo-yujin-ocs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-yocs-cmd-vel-mux, ros-indigo-yocs-controllers, ros-indigo-yocs-diff-drive-pose-controller, ros-indigo-yocs-joyop, ros-indigo-yocs-keyop, ros-indigo-yocs-math-toolkit, ros-indigo-yocs-rapps, ros-indigo-yocs-safety-controller, ros-indigo-yocs-velocity-smoother, ros-indigo-yocs-virtual-sensor, ros-indigo-yocs-waypoints-navi
Description: Yujin Robot's open-source control software
